<?php
namespace HellixElementor\Modules\TeamMember;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
use HellixElementor\Base\Module_Base;

/**
 * The module class.
 */
class Module extends Module_Base {

	/**
	 * Get the widget of the module.
	 *
	 * @return string
	 */
	public function get_widgets() {
		return [
			'Team_Member',
		];
	}

	/**
	 * Get the name of the module.
	 *
	 * @return string
	 */
	public function get_name() {
		return 'hx-team-member';
	}
}
